div.teaser_contents {
	color:#fff;
	}
h1 {
	font-size: 36px;
	letter-spacing: 1px;
	color: yellow;
}

.teaser_contents h2 {
	color: yellow;
	font-size: 18px;
	letter-spacing: 1px;
	margin-bottom: 5px;
}

.teaser_contents h3 {
	letter-spacing: 1px;
	margin-bottom: 5px;
}

.teaser_contents p {
	line-height: 1.7em;
}

.teaser_contents li {
	line-height: 1.4em;
	margin-bottom: 4px;
}

#main_contents a {
	color:#00d2ff;
}

#main_contents a:hover {
	color:#00aaec;
}


div.tms_menu, .tms_menu_sub {
	text-align:center; 
	width:796px;
	padding-top:10px;
	margin: 10px 25px 0px 25px;
	border-bottom: 2px solid #fff;
	padding-bottom: 8px;
	float:left;
	display:inline;
}

.tms_menu_sub a {
	border: 2px solid #fff;
	margin: 2px;
}

.tms_menu a, .tms_menu_sub a {
	color:#fff !important;
	display:inline;
	font-size: 12px;
	padding: 8px 10px 8px 10px;
}

.tms_menu a:hover, .tms_menu_sub a:hover {
	color:yellow !important;
	text-decoration:none;
}

.tms_menu a:hover {
	border-bottom:none;
}

.tms_menu a.selected, .tms_menu_sub a.selected{
	color:yellow !important;
	font-weight: bold;
}


.tms_menu a.tms_buy {
	color:#fff;
	padding: 10px 18px 10px 15px;
	font-weight: bold;
}

.tms_menu a:hover.tms_buy {
	color:yellow;
}

.tms_menu_sub {
	border-bottom:none;
	text-align:right;
	width:746px;
	margin:10px 50px 0px 50px;
	padding:0;
}

.tms_menu_sub a{
	padding:0px 10px 0px 10px;
}


.tms_generalinfo {
	float: left;
	width: 320px;
	margin: 160px 50px 20px 450px;
	display: inline;
}

.tms_generalinfo p.links, .template_description p.links {
	font-size: 18px;
	letter-spacing: 1px;
}

.tms_generalinfo p.links_sm {
	font-size: 15px;
	letter-spacing: 1px;
	font-weight: bold;
	margin-left:15px;
}

.tms_description {
	
	width: 434px;
	margin: 10px 10px 40px 50px;
	float: left;
	display: inline;
}

.tms_description h2, .tms_description h3, .tms_description h1 {
	text-align: center;
	
}


.page_description {
	width: 300px;
	float:left;
	display:inline;
	margin: 140px 0px 20px 50px;
	
}



.tms_feature {
	width: 824px;
	float:left;
	display:inline;
	margin-bottom: 30px;
	margin-top: 30px;
}

.tms_feature p, .tms_feature h2, .tms_feature h3 {
	margin-left: 50px;
	margin-right: 50px;
}

.tms_feature h3 {
	margin-bottom: 10px;
}



/* The following style overrides the same styles in tables.css */
.seal_set td {
	padding: 0px 10px;
	vertical-align: middle;
}


.spec_table table {
	border: 1px solid #fff;
	border-collapse: collapse;
	margin: 10px auto 10px auto;
}

.spec_table td {
	border: 1px solid #fff;
	padding: 8px;
}

.spec_table th {
	border: 1px solid #fff;
}

td.item {
	font-weight: bold;
}

.spec_table td.item {
	background: #000 url(../../images/endproduct/bg_cell_darkblue.gif) repeat-x top left;
}

td.data {
	vertical-align: middle;
	text-align: center;
}

th.blue {
	background: #1f5f83 url(../../images/endproduct/bg_cellhr_darkblue.gif) repeat-x top left;
	color: #fff;
	padding: 6px;
	font-size: 18px;
}

#systemrequirements table {
	width: 718px;
}

#systemrequirements col.item_col {
	width: 150px;
	background: #000 url(../../images/endproduct/bg_cell_darkblue.gif) repeat-x top left;
}

#specifications table {
	width: 718px;
}

#specifications col.item_col {
	width: 150px;
	background: #000 url(../../images/endproduct/bg_cell_darkblue.gif) repeat-x top left;
}

#specifications col.note_col {
	width: 100px;
}


ul.inline_list {
	list-style-type: none;
	margin:0px;
	padding:0px;
}

ul.inline_list li {
	display: inline;
	margin: 0px 10px;
}


/* MENU TEMPLATE PAGE STYLES */

p.sub_heading {
	text-align: right;
	margin-bottom: 0px;
}

.template_description {
	width: 360px;
	padding: 0px 20px 0px 20px;
	float: left;
	display:inline;
}

.template_mainImage {
	float: right;
	display: inline;
}

.dividing_line {
	margin: 10px 0px;
	width:696px;
	height:2px;
	background: url(../../images/endproduct/tms/dividing_line.png) no-repeat center left;
}

.template_listing {
	float:left;
	clear: both;
	display: inline;
	padding:10px 20px;
	width: 656px;
}

.template_listing .listing_details {
	width: 427px;
	margin-left: 20px;
	float:right;
}

.template_directions {
	float: left;
	display: inline;
	width: 704px;
	margin: 10px 50px 0px 70px;
}



.template_directions dl {
	margin-left: 20px;
}

.template_directions dd {
	margin-left: 10px;
}

.tms_3box_body {
	display:inline;
	background: url(../../images/endproduct/tms_3box_body.png) repeat-y top center;
	width: 814px;
	margin: 0px 5px 0px 5px;
	float: left;
	clear:left;
}

.tms_3box_body .product_3box_content {
	width: 247px;
	margin: 0px 2px 0px 17px;
	float: left;
	display: inline;
}

.product_3box_content p, .product_3box_content dl {
	margin: 0px 15px 10px 15px;
}

.product_3box_content dt {
	text-decoration:underline;
	margin:0;
}

.product_3box_content dd{
	margin: 0px 2px 10px 2px;
}

.product_3box_content h2 {
	margin: 0px 15px 5px 15px;
}

.product_3box_content h3 {
	margin: 0px 15px 20px 15px;
}